Page MenuHomeFreeBSD

textproc/py-qrcode fix man page path
ClosedPublic

Authored by leres on Jan 13 2018, 6:33 PM.

Details

Summary

Proposed commit message:

Patch setup.py to install the man page in ${PREFIX}/man/man1
instead of ${PREFIX}/share/man/man1

PR: 224219
Reviewed by: ? (mentor)
Approved by: ? (mentor)
Differential Revision: ?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

leres created this revision.Jan 13 2018, 6:33 PM
matthew accepted this revision.Jan 16 2018, 10:55 AM

LGTM, but remember that you should get maintainer approval before committing.

This revision is now accepted and ready to land.Jan 16 2018, 10:55 AM
leres updated this revision to Diff 38071.Jan 16 2018, 11:27 PM

In PR 224219 kyuupichan@gmail.com requests being removed as maintainer;
update patch to assume maintainership.

This revision now requires review to proceed.Jan 16 2018, 11:27 PM
ler accepted this revision.Jan 20 2018, 8:32 PM

I think that the request to not maintain the port is fine, an this LGTM.

This revision is now accepted and ready to land.Jan 20 2018, 8:32 PM
This revision was automatically updated to reflect the committed changes.